<div class="panneau_details">

    <h2>Affichage de la partie</h2>

    <div>
        <table class="table_resultat">
            <tbody>
                <?php
                $donnees = ['idpartie', 'date_partie', 'horaire', 'taille'];
                echo '<div id="partieDetails">';
                foreach ($donnees as $donnee) {
                    if (isset($_GET[$donnee])) {
                        echo '<p>' . $donnee . ': ' . $_GET[$donnee] . '</p>';
                    }
                }
                echo '</div>';
                ?>
            </tbody>
        </table>
    </div>
</div>